<h1>Odhlášení k odběru poledního menu:</h1>
<form action='/mailinglist/delete/' method='post' enctype='multipart/form-data'>
    <input type='hidden' name='mail_id' value='<?= $this->mail_id ?>' />
    <h2>Přejete si skutečně odebrat email adresu <?= $this->mail ?> z databáze příjemců polední nabídky?</h2>
    <input style='width: 200px; height: 40px; margin: 20px;' type='submit' value='Odebrat'>
</form>